Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 13:56:15 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation azola silinga                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azola silinga Bot:  Hi Azola Silinga ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9673710496 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569490100            05:40 PM, 30th Jun                   mayar                   Hi Azola Silinga  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:41 PM, 30th Jun                     azola silinga                    Hello           05:42 PM, 30th Jun                     azola silinga                    Good evening           05:42 PM, 30th Jun                     azola silinga                    My delivery has not been delivered           05:42 PM, 30th Jun                     azola silinga                    The courier company tried to get hold of me and I was on a           05:42 PM, 30th Jun                     azola silinga                    Flight           05:42 PM, 30th Jun                     azola silinga                    So now they say it’s been delivered but it hasn’t           05:43 PM, 30th Jun                   mayar                   Your order has been delivered to your address Kindly check with your family members and your neighbors           05:47 PM, 30th Jun                   mayar                   Is there anything else i can help you with?            05:47 PM, 30th Jun                     azola silinga                    It has not been delivered sir. I checked with my husband and he’s also tried to call you. It had not been revived           05:48 PM, 30th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:50 PM, 30th Jun                   mayar                   Is there anything else i can help you with?            05:50 PM, 30th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:55 PM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2793676